/*
	Theme Name: PrimeTrans Child
	Theme URI: http://www.primetrans.ninzio.com
	Description: PrimeTrans Multipurpose Responsive Retina-Ready  Wordpress Premium Child Theme
	Author: Ninzio Team
	Author URI: http://www.ninzio.com
	Template:primetrans
	Version: 1.4
*/
@import url("../primetrans/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */



/* ------ Custom Styles----------*/

#ninzio-slider {display: none !important;}

.desk {
    background-color: #FFFFFF !important;
}

.header .logo-title {
    color: #000000 !important;

}

body, input, pre, code, kbd, samp, dt {
    font-size: 13px;
    line-height: 22px;
  font-family: 'Open Sans' !important;
}

h1 {
    font-size: 38px !important;
    font-weight: bold;
    border-bottom: 2px solid #333;
    padding-bottom: 20px;
}

#nz-content {
    background-color: #fff;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans' !important;
    text-transform: none;
}



h2 {
    margin: 0;
    padding: 0;
    color: #333;
    font-weight: bold;
    line-height: 95%;
        font-size: 32px !important;
    margin-bottom: 12px;
    text-transform: capitalize;
}

p {
    margin-bottom: 12px;
    padding: 2px 0;
    font-size: 18px;
   font-family: 'Open Sans' !important;
    color: #000000;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
   margin-bottom: 0px !important; 
}

.yellow-bg p, .yellow-bg a, .yellow-bg li {
    color: #a4a4a4;
    font-size: 18px;
}


h4 {
    padding: 0;
    color: #7d7878;
    font-family: 'open sans' arial, sans-serif;
    font-weight: bold;
    line-height: 95%;
        font-size: 16px;
    margin-bottom: 5px;
    margin-top: 10px;
    text-transform: uppercase !important;
}


.nz-gallery[data-columns="3"].grid .gallery-item {
    width: 24%;
}

.nz-gallery img {
    margin: 0 auto;
    display: block;
    max-height: 170px;
}

.contact-us {
    background-color: #a4a4a4;
    background-repeat: no-repeat;
    background-position: left;
}


.footer-list .footer-links li a, .footer-list .footer-links li {
    font-size: 12px;
    color: #a4a4a4 !important;
    text-decoration: none;
    font-family: 'open sans', arial, sans-serif;
    list-style-type: none;
     display: inline-block;
}
.footer-list .footer-links li {
    padding-right: 12px;
    margin-right: 12px;
    border-right: 1px solid #000;
        float: left;
}

.right {
    float: right;
}
.pad24 {
    padding-top: 24px;
    padding-bottom: 24px;
}

.footer {display: none;}

.footer-list .footer-links li:last-child {
    padding-right: 0;
    margin-right: 0;
    border-right: none;
}

.pad36 {
    padding-top: 36px;
    padding-bottom: 36px;
}

.contact-us p, .contact-us a, .contact-us input, .contact-us textarea, .contact-us label {
    font-size: 14px;
}



textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    display: block;
    outline: 0;
    margin: 0 0 10px;
    text-align: left;
    vertical-align: top;
    height: 30px;
    max-width: 100%;
    width: 100%;
    padding: 0px 10px;
    font-size: 14px !important;
    line-height: 30px;
    background-color: #e9e9e9;
    border: none;
    color: #777;
    position: relative;
    text-transform: uppercase;
    -webkit-backface-visibility: hidden;
    -webkit-transition: all 300ms;
    transition: all 300ms;
}

.lyellow-bg {
    background-color: #777;
}



button, input[type="reset"], input[type="submit"], input[type="button"], .single-details .project-link, .woocommerce .single-product-summary .button, .widget_price_filter .price_slider_amount .button, .wc-proceed-to-checkout a, .woocommerce-message .button.wc-forward, .single_add_to_cart_button, .widget_shopping_cart p.buttons > a, a.edit, a.view {
    background-color: #a4a4a4 !important;

}

/*----- Header styles ----- */

.desk-menu > ul > li > a {
    text-transform: uppercase;
    font-weight: bold;
    color: #2E3790;
    font-size: 16px;
}

.desk-menu > ul > li.current-menu-item > a > .txt, .desk-menu > ul > li.current-menu-parent > a > .txt, .desk-menu > ul > li.current-menu-ancestor > a > .txt, .desk-menu > ul > li:hover > a > .txt, #top:hover, .widget_nav_menu li:after, .widget_product_categories li:after, .owl-controls .owl-page.active, .flex-control-paging li a.flex-active, .flex-direction-nav a:hover, .ninzio-slider-bullets span:hover, .ninzio-slider-bullets span.current-bullet, .toggle-title.active .arrow, .ninzio-navigation li a:hover, .ninzio-navigation li span.current, .woocommerce-pagination li a:hover, .woocommerce-pagination li span.current, .ninzio-filter .filter.active, .woocommerce-tabs .tabs > li.active, .widget_price_filter .ui-slider .ui-slider-range, .woocommerce .product:hover .category-details, .nz-persons .person .title:after, .rich-header .text-content:before, .rich-header .nz-breadcrumbs a:before, .post .post-date:after, .blog-post .post .post-meta > *:before, .single .blog-post .post .post-title:after, .project-category:after, .project-category:after, .share-label, .project-details ul li:before, #mc-embedded-subscribe + span, .widget_meta ul li a:before, .widget_categories ul li a:before, .widget_pages ul li a:before, .widget_archive ul li a:before, .footer .widget_tag_cloud .tagcloud a:hover, .footer .post-tags a:hover, .footer .widget_product_tag_cloud .tagcloud a:hover, .tabset .tab:after, .tab-img-tabset .tab-img:after, .toggle-title .arrow, .nz-pricing-table > .column .pricing:before, .nz-event-container:before {
    background-color: #ffffff !important;
}

.search-toggle {display: none;}

.desk .logo {
    height: 300px;
    margin-top: 30px;
    width: 500px;
}

.desk {
    height: 180px !important;
}

.header-phone {
    position: relative;
    font-family: 'open sans',arial,sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: #a4a4a4;
    line-height: 35px;
    text-align: right;
}

.header-phone span {
    color: #fff;
}
.contact-info {
    height: 40px;
    width: 100%;
    background-color: #333;
}

.header-content > .container {
    width: 1170px;
}

.new-menu > ul > li.current-menu-item > a > .txt {
    text-transform: uppercase;
    font-weight: bold;
    color: #a4a4a4;
    font-size: 18px;
    background-color: #ffffff;
}

.new-menu > ul {
    list-style: none;
    margin: 0;
    padding: 0;
    float: right;
}

.new-menu > ul > li {
    line-height: 90px;
    height: 90px;
    padding: 0;
    position: relative;
    float: left;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease; 
    margin-right: 35px;
}

.icon-arrow-down9 { display: none;}

.new-menu li a {
    text-transform: uppercase;
    font-weight: 500;
    color: #000000;
    font-size: 18px;
}

.new-menu {    width: 650px;
    margin-top: 20px;
}

#nz-content a:not(.button), #nz-content a:not(.button):visited, .post-comments-area a, .woo-cart .widget_shopping_cart .cart_list > li > a:hover, .woocommerce .single-product-summary .product_meta a, .widget_shopping_cart .cart_list > li > a:hover, .widget_products .product_list_widget > li > a:hover, .widget_recently_viewed_products .product_list_widget > li > a:hover, .widget_recent_reviews .product_list_widget > li > a:hover, .widget_top_rated_products .product_list_widget > li > a:hover, .reset_variations:hover, .count-icon, .event-icon {
    color: #777 !important;
}

#nz-content a:not(.button):hover, #nz-content a:not(.button):visited:hover, .post-comments-area a:hover, .woocommerce .single-product-summary .product_meta a:hover {
    color: #a4a4a4 !important;
}

.footer-list, .footer-list a {
    color: #777; 
    font-size: 13px;
    line-height: 22px;
    font-family:'open sans',Arial, Helvetica, sans-serif;
    }

    .footer-list .wsme-right {
        text-align: right !important;
    }

    .footer-list .nz-row .col6 {margin-bottom: 0px !important;}


.ninzio-overlay, #nz-content .nz-single-image:after, .woocommerce .product .onsale {
    background-color: rgba(144,142,141,0.8) !important;
}

.new-menu > ul > li:last-child { margin-right: 0px !important;}

 .home #top:hover {
    background-color: #777 !important;
}

.cap-text h2 {text-transform: uppercase;}

.services-list li {
    vertical-align: top;
 font-family: 'Open Sans'; 
 font-size: 18px;
}

.tag-line{
    text-align: center; 
    color: #7d7878; 
    font-size: 14px;
}


/* ------- Responsive Design -------- */


@media only screen and (max-width: 1060px) and (min-width: 768px) {

    .yellow-bg li {
    font-size: 12px;
}

     .home .mob-header-top .mob-menu-toggle {
    border-color: #333 !important;
}
.mob-header-top .mob-menu-toggle {background-color: #333;}

.mob-menu li a:hover, .mob-menu .current-menu-item > a, .mob-menu .current-menu-parent > a, .mob-menu .current-menu-ancestor > a, .mob-menu ul li > a:hover > .di, .mob-menu .current-menu-item > a > .di, .mob-menu .current-menu-parent > a > .di, .mob-menu .current-menu-ancestor > a > .di, .mob-header .ls li a:hover, .widget_product_search form:hover:after, .widget_categories ul li a:hover, .widget_meta ul li a:hover, .widget_pages ul li a:hover, .widget_archive ul li a:hover, .widget_product_categories ul li a:hover, .widget_nav_menu ul li a:hover, .widget_nav_menu ul li:hover > a > span.toggle, .widget_product_categories ul li:hover > a > span.toggle, .widget_calendar td a, .widget_rss a:hover, .widget_nz_recent_entries a:hover, .widget_recent_comments a:hover, .widget_recent_entries a:hover, .widget_twitter ul li:before, .widget_twitter ul li a, .search-r .post-title a, .project-category a:hover, .project-details a:hover, .nz-related-portfolio .project-details a:hover, .single-details .nz-i-list a:hover, .blog-post .post .post-title:hover > a, .nz-recent-posts .post .post-title:hover > a, .blog-post .post .post-meta a:hover, .nz-recent-posts .post .post-meta a:hover, .blog-post .post .post-meta a:hover i, .nz-recent-posts .post .post-meta a:hover i, .comment-meta .comment-author cite, .woocommerce .product .price, .widget_shopping_cart .cart_list > li > a:hover, .widget_products .product_list_widget > li > a:hover, .widget_recently_viewed_products .product_list_widget > li > a:hover, .widget_recent_reviews .product_list_widget > li > a:hover, .widget_top_rated_products .product_list_widget > li > a:hover, .nz-breadcrumbs > *:after, .woocommerce .star-rating, .woocommerce-page .woocommerce-product-rating .star-rating, .woocommerce .comment-text .star-rating, .widget_recent_reviews .star-rating, .widget_top_rated_products .star-rating, .woocommerce-tabs .comment-form-rating .stars a, .woocommerce-tabs .commentlist .comment-text .meta, .nz-tweets:before, .single-post-content a:not(.button) {
    color: #A4a4a4 !important;
    font-weight: bold;
}

.home .container .horizontal {
    padding-top: 0px !important;
}

.cap-text h2 {
    font-size: 23px !important;
}

.tag-line{
    font-size: 12px;
}

}

@media only screen and (max-width: 767px) and (min-width: 320px) {

  .header .logo a img {
    width: 200px;
}
  
.header-phone {
    font-size: 15px;
}

.cap-text h2 {
    font-size: 16px !important;
}

h1 {font-size: 18px !important;}

.footer-list .col-inner {
    text-align: center;
}
}






 .mob-header-top {
    width: 100%;
    height: 150px;
    line-height: 80px;
    background-color: #fff !important;
    }

 

 textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
        text-transform: capitalize !important;

    }

    div.wpcf7-mail-sent-ok {
    border: 2px solid #fff !important;
    color: #fff !important;
}

div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    color: #fff !important;
}

span.wpcf7-not-valid-tip {
    color: #fff !important;
    font-size: 1em;
    display: block;
}